<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Tietoja</string>
	<key>Activate</key>
	<string>Aktivoi</string>
	<key>Activate Folder Preview Pro</key>
	<string>Aktivoi Folder Preview Pro</string>
	<key>Activation limit reached.</key>
	<string>Aktivointiraja saavutettu.</string>
	<key>Activations</key>
	<string>Aktivoinnit</string>
	<key>Add</key>
	<string>Lisää</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Salli siirtyminen ylempiin kansioihin</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Virustorjunta- tai palomuuriohjelma saattaa estää Folder Preview Pron. Salli se.</string>
	<key>Appearance</key>
	<string>Ulkoasu</string>
	<key>Automatically check for updates</key>
	<string>Tarkista päivitykset automaattisesti</string>
	<key>Behaviors</key>
	<string>Toimintatavat</string>
	<key>Buy Now</key>
	<string>Osta nyt</string>
	<key>Cancel</key>
	<string>Peruuta</string>
	<key>Check for Updates…</key>
	<string>Tarkista päivitykset…</string>
	<key>Contact Us</key>
	<string>Ota yhteyttä</string>
	<key>Copy</key>
	<string>Kopioi</string>
	<key>Deactivate</key>
	<string>Poista aktivointi</string>
	<key>Device Limit</key>
	<string>Laite-raja</string>
	<key>Done</key>
	<string>Valmis</string>
	<key>Download</key>
	<string>Lataa</string>
	<key>Email Us</key>
	<string>Lähetä meille sähköpostia</string>
	<key>Email: hi@anybox.ltd</key>
	<string>Sähköposti: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Ota Pikakatselu-laajennus käyttöön</string>
	<key>Expand all child folders</key>
	<string>Laajenna kaikki alikansiot</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Folder Preview Pro aktivoitu</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Folder Preview Pro poistettu käytöstä</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Folder Preview Pro on saatavilla myös Mac App Storen ulkopuolella.</string>
	<key>Folder depth</key>
	<string>Kansiosyvyys</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Näillä nimillä olevat kansiot jätetään esikatseluista pois.</string>
	<key>Home</key>
	<string>Aloitus</string>
	<key>How to Use the Extension?</key>
	<string>Kuinka laajennusta käytetään?</string>
	<key>Icon size</key>
	<string>Kuvakekoko</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Jos haluat päivittää, käytä koodia “UPGRADE” kassalla saadaksesi alennuksen.</string>
	<key>Ignore Folder</key>
	<string>Ohita kansio</string>
	<key>Ignore Folders</key>
	<string>Ohita kansiot</string>
	<key>Info</key>
	<string>Tietoja</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Virheellinen lisenssiavain. Yritä uudelleen toisella.</string>
	<key>Keep folders on top</key>
	<string>Pidä kansiot ylimpänä</string>
	<key>Large</key>
	<string>Suuri</string>
	<key>Learn More</key>
	<string>Lue lisää</string>
	<key>License</key>
	<string>Lisenssi</string>
	<key>License Key</key>
	<string>Lisenssiavain</string>
	<key>License User</key>
	<string>Lisenssin käyttäjä</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Rajoittaa skannattavien kansiotasojen määrää parantamaan suorituskykyä.</string>
	<key>Manage</key>
	<string>Hallitse</string>
	<key>Manage…</key>
	<string>Hallitse…</string>
	<key>More Apps</key>
	<string>Lisää sovelluksia</string>
	<key>More Apps by Us</key>
	<string>Lisää sovelluksiamme</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Avaa ja kopioi tiedostoja Pikakatseluikkunasta</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Avaa “Järjestelmäasetukset → Yleiset → [Kirjautumiskohteet ja laajennukset](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Paina välilyöntiä tai ⌘ + Y pikakatsellaksesi kansioita Finderissa.</string>
	<key>Privacy Policy</key>
	<string>Tietosuojakäytäntö</string>
	<key>Purchase</key>
	<string>Osta</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Osta lisenssiavain verkkosivuiltamme kertamaksulla. Ei tilauksia.</string>
	<key>Purchased Date</key>
	<string>Ostopäivä</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Pikakatselu-laajennus kansioiden esikatseluun</string>
	<key>Regular</key>
	<string>Tavallinen</string>
	<key>Row height</key>
	<string>Rivin korkeus</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>Vieritä alas ”Laajennukset”-osioon ja napsauta tietopainiketta ”%@”-kohdassa.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Vieritä alas ”Laajennukset”-osioon ja napsauta tietopainiketta ”Pikakatselu”-kohdassa.</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Valitse ”Archive Preview Pro”, jos haluat esikatsella arkistotiedostoja, kuten .zip, .7z ja .rar.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Valitse ”Archive Preview”, jos haluat esikatsella arkistotiedostoja, kuten .zip, .7z ja .rar.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>Valitse ”Folder Preview Pro” -laajennus.</string>
	<key>Select “Folder Preview” extension.</key>
	<string>Valitse ”Folder Preview” -laajennus.</string>
	<key>Settings</key>
	<string>Asetukset</string>
	<key>Show Path Bar</key>
	<string>Näytä polkupalkki</string>
	<key>Show Toolbar</key>
	<string>Näytä työkalupalkki</string>
	<key>Show hidden files</key>
	<string>Näytä piilotetut tiedostot</string>
	<key>Small</key>
	<string>Pieni</string>
	<key>Terms of Service</key>
	<string>Käyttöehdot</string>
	<key>This Device</key>
	<string>Tämä laite</string>
	<key>This license key is revoked.</key>
	<string>Tämä lisenssiavain on peruttu.</string>
	<key>Upgrade</key>
	<string>Päivitä</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Päivitys on vapaaehtoinen. Folder Preview saa jatkossakin tukea ja päivityksiä.</string>
	<key>Version</key>
	<string>Versio</string>
	<key>Version History</key>
	<string>Versiohistoria</string>
	<key>Version: %@ (%@)</key>
	<string>Versio: %@ (%@)</string>
	<key>View</key>
	<string>Näytä</string>
	<key>Website</key>
	<string>Verkkosivusto</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Voit siirtyä ylempiin kansioihin Path Barin avulla myöntämällä sovellukselle “Koko levyn käyttö” kohdassa [Järjestelmäasetukset](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Kirjanmerkkisovellus macOS:lle ja iOS:lle](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview - Markdown-tiedostojen pikakatselu](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Laskurisovellus macOS:lle ja iOS:lle](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>Kuvakkeina</string>
	<key>as List</key>
	<string>Luettelona</string>
</dict>
</plist>
